OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.NV.PixelDataRange

Contents

- Tokens

Description

All tokens from the NV_pixel_data_range extension, see http://www.opengl.org/registry/specs/NV/pixel_data_range.txt.

Synopsis

- gl_WRITE_PIXEL_DATA_RANGE :: GLenum
- gl_READ_PIXEL_DATA_RANGE :: GLenum
- gl_WRITE_PIXEL_DATA_RANGE_LENGTH :: GLenum
- gl_READ_PIXEL_DATA_RANGE_LENGTH :: GLenum
- gl_WRITE_PIXEL_DATA_RANGE_POINTER :: GLenum
- gl_READ_PIXEL_DATA_RANGE_POINTER :: GLenum

# Tokens

gl_WRITE_PIXEL_DATA_RANGE :: GLenum

gl_READ_PIXEL_DATA_RANGE :: GLenum

gl_WRITE_PIXEL_DATA_RANGE_LENGTH :: GLenum

gl_READ_PIXEL_DATA_RANGE_LENGTH :: GLenum

gl_WRITE_PIXEL_DATA_RANGE_POINTER :: GLenum

gl_READ_PIXEL_DATA_RANGE_POINTER :: GLenum